@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
.top{
	background-image: url("images/title_bg.png");
	background-size: cover;
    background-position: top 51% right;
}
/*ヘッダーの文字と▲*/
.gnav > #insurance-button > a {  position: relative;
}
.gnav > #insurance-button > a::after {background-image: url(../common/img/h_arrow.png);}
@media screen and (max-width:999px) {
 .gnav > #insurance-button > a {color: #000;}
 .gnav > #insurance-button > a::after { display: none;}
}
/*以下、ページごとのカラー変更*/
.intro {background-color: #D4E0E0;}
.sub_category h3 { background-color: #57A397;}
.sub_category h3 { background-color: #176;}
.category_index_title{border: solid 5px #57A397;}
.category_index_title{border: solid 5px #176;}
.category_index_title h3{ background-color: #57A397;}
.category_index_title h3{ background-color: #176;}
.contens_wrap h3{ background-color: #57A397; }
.contens_wrap h3{ background-color: #176; }
.contens_wrap h4{ background-color: #57A397;}
.contens_wrap h4{ background-color: #176;}
.contens_wrap h5{
	color: #57A397;
	color: #176;
	border-top: solid 4px #57A397;
	border-top: solid 4px #176;
	border-bottom: solid 4px #57A397;
	border-bottom: solid 4px #176;
}
.contens_wrap .intro h4{background-color: transparent;}
